Page MenuHomePhabricator

Link Planet Wikimedia from the Wikimedia Blog
Closed, DeclinedPublic

Description

The new Planet Wikimedia (https://en.planet.wikimedia.org/) is a clean blog aggregator that collects many sources. I find it useful and I think that with the new design it would be good to give it more visibility.

Would it be possible to link it from the Wikimedia Blog? Perhaps add a tab on the top with the label "External".

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 1:11 PM

Hi @Micru! This unfortunately isn't something we're going to be able to do, as the blog will be moving into the new Foundation website when it is deployed. My apologies!

EdErhart-WMF closed this task as Declined.Jun 4 2018, 2:57 PM

Hi @Micru, it is not correct to call it the Wikimedia community blog. You can see more on Meta: https://meta.wikimedia.org/wiki/Wikimedia_Blog

Hmm, I'd rather call the planets (like https://en.planet.wikimedia.org/ ) our community blogs?

Vvjjkkii renamed this task from Link Planet Wikimedia from the Wikimedia Blog to ywbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from ywbaaaaaaa to Link Planet Wikimedia from the Wikimedia Blog.Jul 1 2018, 2:08 AM
Wong128hk closed this task as Declined.
Wong128hk raised the priority of this task from High to Needs Triage.
Wong128hk updated the task description. (Show Details)
iecetcwcpggwqpgciazwvzpfjpwomjxn changed the task status from Declined to Invalid.Apr 16 2019, 6:07 AM
Aklapper changed the task status from Invalid to Declined.Apr 16 2019, 7:43 AM
Aklapper updated the task description. (Show Details)